[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem compiling kdebindings (KDE4)

On Mon, 19 May 08 21:25, David Palacio wrote:
> Up to 4.0.68 packages I had been able to compile kdebindings from
> KDE's svn. I already have every dev package needed from the
> experimental repositories. The compile process fails when it is
> linking the libsmokekde library.

Ehm, ignore my last mail.
The linkage errors could be be caused by some changes we did to kdelibs.
See [0] for more information.
Apart from this it seems as if the bindings are currently not
compilable anyway.


[0] http://mail.kde.org/pipermail/kde-buildsystem/2008-May/004639.html

Reply to: